.backing-card {

}

#outer-wrap {
    background-color:transparent;
    color:#FFF;
}

#mainSearch {

}

#top-navigation-container {

}
#header, .header-top-bar {
    /*background-color:rgba(255,255,255,0);*/
}
@media all and (max-height:1200px) {
    #outer-wrap {
          background-position-y: 30px;
    }
}
#outer-wrap {
    color: #FFF;
}

.content-panel {
	padding-top: 16%;
}

#spiel {
    font-size: 18px;
    text-align: center;
}


#fromonly {
    margin: 30px;
}

#signiture {
    text-align:center;
    margin-bottom: 30px;
}
    #signiture img {
        max-width: 250px;
    }

.clickhere {
    text-align:center;
    margin:20px;
}
.clickhere a {
     color:#00629e;
}

#intro {
    color:black;
    font-size:24px;
    margin-bottom:20px;
    text-align:center;
}


.flex-members {
    display: flex;
    flex-wrap: wrap;
    flex-shrink: 0;
}

.flex-listing-container {
    width: 33.333333%;
    box-sizing: border-box;
    padding: 10px;
    cursor: pointer;
    display: block;
}

.flex-listing-image:after {
    display: block;
    content: " ";
    padding-top: 75%;
}

.flex-listing-image {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.flex-listing {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    background: #FAFAFA;
    width: 100%;
    height: 100%;
    padding: 15px;
    margin: 0;
    position: relative;
    background: #ffffffb0;
}

.flex-listing-header {
    margin-top: -15px;
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
}

h3.flex-listing-heading {
    padding: 15px;
    text-align: center;
    position: relative;
    z-index: 100;
}

.flex-listing-bullets {
    text-align: center;
    list-style: none;
    line-height: 1.2em;
    position: relative;
    z-index: 100;
}

.flex-listing-image {
    left: 0;
    width: 100%;
    margin-top: 0em;
}

.flex-listing-body {
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
}

.flex-listing-suburb {
    padding: 5px;
    width: 100%;
    background-color: #061123;
    text-align: center;
    color: #FFF;
    min-height: calc(1em + 10px);
}

.flex-listing-header-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.flex-listing-name {
    width: 100%;
    background: #F5F5F5;
    padding: 10px;
    text-align: center;
    font-size: 1.2em;
}

.flex-listing-meta {
    padding: 10px;
    min-height: calc(20px + 2em + 15px);
}

.flex-listing-contact {
    display: block;
    width: 100%;
    /*padding-left: 1.2em;*/
    margin-bottom: 8px;
}

.flex-listing-contact a {
    color: #005589;
    text-decoration: none;
}

.flex-listing-footer {
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: -15px;
    padding: 25px;
    border-top: solid 1px #EEEEEE;
    text-align: right;
    padding-right: 15px;
}

a.flex-listing-btn {
    background: #EEEEEE;
    color: #006db0;
    padding: 10px;
    border-radius: 2px;
    text-decoration: none;
    transition: all 0.2s;
    box-shadow: 0 0px 0px rgba(0,0,0,0.12), 0 0px 0px rgba(0,0,0,0.24);
}

a.flex-listing-btn:hover {
    /* background: #E0E0E0; */
    box-shadow: 1px 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.flex-listing-header:hover > .flex-listing-image {
    filter: brightness(90%);
}

.flex-listing-image {
    transition: all 0.4s;
    overflow: hidden;
}

.flex-listing-header:hover .flex-listing-header-content {
    opacity: 1;
}

.flex-listing-header-content {
    opacity: 0;
    transition: all 0.4s;
}

a.flex-listing-btn > img {
    max-height: 1em;
}

a.flex-listing-btn {
    margin-left: 10px;
}

.flex-members .member-container.deactivated {
    margin-left: 10px;
    margin-right: 10px;
    min-width: calc(100% - 20px);
    width: calc(50% - 20px);
    max-height: 61px;
}

.flex-listing-image {background: url(assets/images/image-missing.png) center / cover no-repeat #aec3d1;}

@media all and (max-width:815px) {
    .flex-listing-container {
        width: 50%;
    }
}

@media all and (max-width:600px) {
    .flex-listing-container {
        width: 100%;
    }
}

.flex-listing-contact a {
    text-overflow: ellipsis;
    max-width: 100%;
    display: block;
    overflow: hidden;
}

.flex-listing-name {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.flex-listing-header-content {
    background: #FFF;
    padding: 10px;
    z-index: 99;
    height: 100%;
}

.flex-listing-image {
    background-size: contain;
    background-color: #FAFAFA;
}

.flex-listing-header {
    position: relative;
}

.toolbox-top-9 {
    width: 100%;
    background-color: #3e3e3e;
    /*padding-top: 3em;
    margin-top: 5em;
    padding-bottom: 3em;*/
    padding: 40px;
}

    .toolbox-top-9 h2 {
        text-align: center;
        font-size: 2.5em;
        color: #014978;
        margin-bottom: 1em;
        text-shadow: white 0px 0px 2px;
    }

div#phToolboxTalkTopN {
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
}

.flex-listing-name {
    color: #034b79;
}

.flex-listing-meta * {
    color: #000;
}

.flex-listing-suburb {
    text-overflow: ellipsis;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
}

.flex-listing-name {
    display: none;
}

.flex-listing-footer {
    align-items: center;
    text-align:center;
}

.flex-listing-meta {
    color:#222;
    text-align: left;
}